<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Button</title>
    <link href="css/button_style.css" rel="stylesheet">

</head>
<body>
<main>
    <form action="http://www.kdg.be" method="post">
        <button>Karel de Grote University College</button>
    </form>
</main>
</body>
</html>